Help with 32 bit panda-glGo install on 64 bit system

Loïc Martin loic.martin3 at
Wed Dec 31 17:24:24 UTC 2008

Knapp wrote:
> I was hoping to install this deb but go this error.
> :~/Desktop$ sudo dpkg -i --force-architecture glGo-1.4.1.deb
> [sudo] password for douglas:
> dpkg - warning, overriding problem because --force enabled:
>  package architecture (i386) does not match system (amd64)
> (Reading database ... 443158 files and directories currently installed.)
> Preparing to replace glgo 1.4 (using glGo-1.4.1.deb) ...
> Unpacking replacement glgo ...
> Setting up glgo (1.4.1) ...
> :~/Desktop$ glGo
> glGo: error while loading shared libraries:
> cannot open shared object file: No such file or directory
> I would guess I need to install that lib somehow??
> Thanks all.
You can also use qGo (in the repositories), which IMO is far, far better
than glGo. (it's IGS maintainers, if I remember correctly)
aren't allowed to advertise qGo, because of some contract with the Go
program they use (they link to other programs when these programs are
sub-par, but don't give the links to other programs when those programs
would compete with the one they're endorsing).


More information about the ubuntu-users mailing list